@font-face {
font-family: HelveticaNeueLTStd;
src: url("../fonts/HelveticaNeueLTStd-Lt.otf") format("opentype");
font-weight: 400;
}

@font-face {
font-family: HelveticaNeueLTStd;
font-weight: bold;
src: url("../fonts/HelveticaNeueLTStd-Bd.otf") format("opentype");
}

@font-face {
font-family: HelveticaNeueLTStd;
font-weight: normal;
src: url("../fonts/HelveticaNeueLTStd-Roman.otf") format("opentype");
}

.main {
	behavior: url(js/PIE.htc);
	position: relative;
	background-color: #fff;
}

body {
    font-family: HelveticaNeueLtStd, "Helvetica Neue", "Helvetica Neue Bold", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #60605B;	min-width: 1240px;
}

.form_block .title {
	letter-spacing: -1px;
}

#form .invalid .error-message, 
#form .empty .empty-message {
	display: block;

}

#form .error-message, 
#form .empty-message {
	display: none;
}


.tmSelect2:after {
	background: #686868 !important; 
}